2023-02-06 02:20 (월)
포티넷 FortiADC 제품 보안취약점 주의...업데이트 권고
상태바
포티넷 FortiADC 제품 보안취약점 주의...업데이트 권고
  • 길민권 기자
  • 승인 2023.01.06 12:30
이 기사를 공유합니다

포티넷은 자사 제품의 보안취약점을 해결한 보안 업데이트를 5일 공지했다. 

공격자는 취약점을 악용해 피해를 발생시킬 수 있기 때문에, 해당 제품을 사용하는 이용자들은 최신 버전으로 업데이트 해야 안전할 수 있다. 

이번 취약점은 FortiADC 제품에서 발생하는 명령어 삽입 취약점(CVE-2022-39947)이다. 

★정보보안 대표 미디어 데일리시큐!